{
  "from": "03a",
  "to": "04",
  "added": [
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d#leftbar>d.c0>sp.c0>a.c0"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-header>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d#alert-banner-alert-1764247138067[r=alert]>d.c0>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-session-information]",
      "d": "wizard-nav-set-session-information"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-server-details]",
      "d": "wizard-nav-set-server-details"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-admins]",
      "d": "wizard-nav-set-admins"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-limit]",
      "d": "wizard-nav-set-time-limit"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-cars]",
      "d": "wizard-nav-set-cars"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track]",
      "d": "wizard-nav-set-track"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-options]",
      "d": "wizard-nav-set-track-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-of-day]",
      "d": "wizard-nav-set-time-of-day"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-weather]",
      "d": "wizard-nav-set-weather"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-race-options]",
      "d": "wizard-nav-set-race-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-conditions]",
      "d": "wizard-nav-set-track-conditions"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-server-details>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block.p-b-0>d.form-group>d#toggle-switchaac4710c-57d6-e703-be79-773b7e4304bb>in.switch-checkbox"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.btn-group>sp.c0>a.btn.btn-secondary",
      "c": 2
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar.centered-horizontal>d.btn-group>a[data-toggle=dropdown]"
    },
    {
      "el": "a",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>a.c0",
      "c": 2
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>bu#menu-list-:r12:-menuitem-:r1j:[data-index=2][r=menuitem]>sp.c0>d.c0>d.c0>label.chakra-switch>in.chakra-switch__input"
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 3
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>d.chakra-stack>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 19
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-server-details>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block.p-b-0>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>bu#accordion-button-:r98d:[data-index=0]",
      "t": "Current Server US-East-OH"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-server-details>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block.p-b-0>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:r98d:[r=region]>d[r=radiogroup]>d.chakra-stack>d.c0>label.chakra-radio>in#radio-:r98f:",
      "n": "radio-:r98e:"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-server-details>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block.p-b-0>d.form-group>d[r=group]>d[data-group=true]>in#field-:r98l:",
      "p": "Now"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.wizard-footer>d.btn-group.pull-xs-left>a.btn.btn-sm",
      "t": "Race Information",
      "c": 2,
      "samples": {
        "t": [
          "Race Information",
          "Admins"
        ]
      }
    }
  ],
  "removed": [
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d#leftbar>d.c0>sp.c0>a.c0"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-header>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d#alert-banner-alert-1764247138067[r=alert]>d.c0>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-session-information]",
      "d": "wizard-nav-set-session-information"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-server-details]",
      "d": "wizard-nav-set-server-details"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-admins]",
      "d": "wizard-nav-set-admins"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-limit]",
      "d": "wizard-nav-set-time-limit"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-cars]",
      "d": "wizard-nav-set-cars"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track]",
      "d": "wizard-nav-set-track"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-options]",
      "d": "wizard-nav-set-track-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-of-day]",
      "d": "wizard-nav-set-time-of-day"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-weather]",
      "d": "wizard-nav-set-weather"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-race-options]",
      "d": "wizard-nav-set-race-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-conditions]",
      "d": "wizard-nav-set-track-conditions"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-session-information>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-header>d.pull-xs-right>d#toggle-switchaac4710c-57d6-e703-be79-773b7e4304bb>in.switch-checkbox"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-session-information>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.c0>d.form-group>d.pull-xs-right>d#toggle-switchaac4710c-57d6-e703-be79-773b7e4304bb>in.switch-checkbox"
    },
    {
      "el": "ta",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-session-information>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group.m-b-0>ta.form-control.transition-all"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.btn-group>sp.c0>a.btn.btn-secondary",
      "c": 2
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar.centered-horizontal>d.btn-group>a[data-toggle=dropdown]"
    },
    {
      "el": "a",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>a.c0",
      "c": 2
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>bu#menu-list-:r12:-menuitem-:r1j:[data-index=2][r=menuitem]>sp.c0>d.c0>d.c0>label.chakra-switch>in.chakra-switch__input"
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 3
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>d.chakra-stack>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 19
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-session-information>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.c0>d.form-group>d#hosted-select-league>d.btn-group>bu[data-toggle=dropdown]",
      "t": "Test League"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-session-information>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.c0>d.form-group>d#hosted-select-season>d.btn-group>bu[data-toggle=dropdown]",
      "t": "Test Season 1"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar>a#default-close-modal-btn-ba6cbb21-b80d-e7d7-d72c-090198887a84[data-testid=button-close-modal]",
      "t": "Back",
      "i": "default-close-modal-btn-ba6cbb21-b80d-e7d7-d72c-090198887a84",
      "d": "button-close-modal"
    }
  ],
  "modified": [
    {
      "before": {
        "el": "a",
        "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.wizard-footer>d.btn-group.pull-xs-left>a.btn.btn-sm",
        "t": "Back",
        "c": 2,
        "samples": {
          "t": [
            "Back",
            "Server Details"
          ]
        }
      },
      "after": {
        "el": "a",
        "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar>a#default-close-modal-btn-03c0336c-922d-5d52-66da-3d6eafbfd5f9[data-testid=button-close-modal]",
        "t": "Back",
        "i": "default-close-modal-btn-03c0336c-922d-5d52-66da-3d6eafbfd5f9",
        "d": "button-close-modal"
      }
    }
  ]
}